{
    "id": "cu-keyboard",
    "name": "支付键盘、数字键盘、付款键盘、密码键盘",
    "displayName": "支付键盘、数字键盘、付款键盘、密码键盘",
    "version": "1.0.1",
    "description": "仿微信支付付款键盘，多端通用，简易方便",
    "keywords": [
        "数字键盘",
        "支付键盘",
        "付款键盘",
        "密码键盘"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}